Bug 877899 - [abrt] pcmanfm-1.0.1-1.fc17: _XAllocID: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-1.0.1-1.fc17: _XAllocID: Process /usr/bin/pcmanfm was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:142a1a31e8a9661f6aedf0fea74...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 03:20 EST by sateless
Modified: 2013-08-01 01:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:30:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sateless 2012-11-19 03:20:37 EST
Version-Release number of selected component:
pcmanfm-1.0.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _XAllocID
kernel:         3.6.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XRenderCreatePicture at Picture.c:90
: #7 _cairo_xlib_surface_ensure_src_picture at cairo-xlib-surface.c:1070
: #8 _cairo_xlib_surface_set_attributes at cairo-xlib-surface.c:1770
: #9 _cairo_xlib_surface_composite at cairo-xlib-surface.c:2495
: #10 _cairo_surface_composite at cairo-surface.c:1802
: #11 _composite_rectangle at cairo-surface-fallback.c:762
: #12 _clip_and_composite_trapezoids at cairo-surface-fallback.c:812
: #13 _cairo_surface_fallback_fill at cairo-surface-fallback.c:1216
: #14 _cairo_surface_fill at cairo-surface.c:2270
Comment 1 sateless 2012-11-22 03:30:32 EST
I do not know, if I can reproduce this bug, but 
it happens right after booting. I diddn't do anything activly at all, except entering my passwords to log in. 


backtrace_rating: 4
Package: pcmanfm-1.0.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 sateless 2013-01-22 01:14:24 EST
happens on booting fedora

backtrace_rating: 4
Package: pcmanfm-1.1.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 3 Fedora End Of Life 2013-07-03 21:14:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:30:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.